{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=DESKTOP-CIRQDK5;Initial Catalog=WebCocheVenta;Integrated Security=True;Connect Timeout=30;Encrypt=False;TrustServerCertificate=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "JWT": {
    "SecretToken": "ClaveSecreta1234567890ClaveMasLargaDeCaracteres"
  },
  "SendGrid": {
    "ApiKey": "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",
    "FromEmail": "rgonzalezsal@devzamode.es",
    "FromName": "DevZamode"
  },
  "AllowedHosts": "*"
}
